Steinberg Media Technologies GmbH

Creativity First

Frankenstraße 18 b
20097 Hamburg

Tel: +49 (0)40 210 35-0
Fax: +49 (0)40 210 35-300

Mac OS X 10.11 (El Capitan) Product Compatibility Info

We’d like to update you on the development and certification process regarding Mac OS X 10.11 (El Capitan) for current Steinberg products.

You can find a list of Steinberg applications that we have tested for Mac OS X 10.11 below. For newer products, check the corresponding product pages and the system requirements on supported operating systems. Older products which are not listed are not supported and consequently, no further updates are planned.

Important:

  • Mac OS X 10.11.1 or higher is required
  • Please make sure that you always use the latest updates available!
  • Some of the compatible products require the latest eLicenser Control Center (eLCC) version. Please download the latest version from the eLicenser.net website and make sure to install it prior to other Steinberg applications.
  • Some of the compatible products require the Steinberg Application Installer Tool to start the installation. This is noted for every affected program below.


Mac OS X 10.11 (El Capitan) compatibility (as of December 22nd, 2015) 

Cubase
ProductVersionComments
Cubase Pro8.0.35Compatible
Cubase Artist8.0.35Compatible
Cubase Elements8.0.35Compatible
Cubase AI8.0.35Compatible
Cubase LE8.0.35Compatible
Cubasis Project Importer1.9.5Compatible


Nuendo
ProductVersionComment
Nuendo (incl. NEK)7.0.35Compatible
Nuendo Live        1.1.1Compatible


WaveLab
ProductVersionComments
WaveLab8.5.30Compatible. CoreAudio2ASIO patcher needed.
WaveLab8.0.5Compatible. CoreAudio2ASIO patcher needed.
WaveLab Elements8.0.5Compatible. CoreAudio2ASIO patcher needed.
WaveLab LE8.0.5Compatible. CoreAudio2ASIO patcher needed.


Sequel
ProductVersionComments
Sequel 33.0.1Compatible (Steinberg Application Installer Tool)
Sequel LE 33.0.1Compatible (Steinberg Application Installer Tool)


VST Instruments
ProductVersionComments
Absolute 2 Coll. Download Assistant1.2.0Compatible*
Dark Planet1.1.0Compatible*
Groove Agent 44.2.20Compatible
HALion 55.1.10Compatible*
HALion Sonic 22.0.10Compatible (Steinberg Application Installer Tool)
HALion Symphonic Orchestra1.1.1Compatible*
Hypnotic Dance1.1.0Compatible*
Neo Soul Keys1.0.0Compatible*
The Grand 33.1.1Compatible*
Triebwerk1.1.0Compatible*
Padshop (Pro)1.1.0Compatible*
Prologue for MOX1.3.2Not compatible
Retrologue1.1.0Compatible*


VST Plug-ins
ProductVersionComments
RND Portico 50331.1.0Compatible
RND Portico 50431.1.0Compatible
Sonote Beat re:edit1.1.1Compatible
VST Connect Pro3.0.40Not compatible
VST Connect Performer3.0.40Compatible
VST Connect SE3.0.30Not compatible
Yamaha Vintage Plug-in Coll.1.0.0Compatible


Content Sets
ProductVersionComments
VST Sound Instrument Sets1.xCompatible**
VST Sound Loop Sets         1.0.0Compatible
Sequel Content Sets1.0.0Compatible**


Hardware
ProductVersionComments
CC1211.7.6Compatible
CI11.9.7Compatible
CI2/CI2+1.8.3Compatible (Yamaha Steinberg USB Driver V1.9.7 required)
CMC Series1.1.3Compatible
EuCon adapter7.0.1.83Not compatible. No El Capitan compatible installer provided by Avid.
MR8161.7.7Compatible (Audio port name issue)
Nuendo SyncStation1.0.0Compatible
UR121.9.7Compatible
UR221.9.7Compatible
UR22mkII1.9.7Compatible (Firmware Update V1.02 required)
UR2421.0.2Compatible (Yamaha Steinberg USB Driver V1.9.7 required)
UR442.1.1Compatible (Yamaha Steinberg USB Driver V1.9.7 required)
UR8242.1.3Compatible (Yamaha Steinberg USB Driver V1.9.7 required)
UR28M2.1.3Compatible (Yamaha Steinberg USB Driver V1.9.7 required)


Miscellaneous
ProductVersionComments
eLicenser Control Center6.9.1Compatible
SKI Remote for Cubase iC Pro1.0.6.58Compatible
SKI Remote for Cubase iC1.0.6.58Compatible
MP3 Patcher1.0.3Compatible**

 

VSTi AU patcher required. Execute the file after the VST Instrument has been installed.

** Gatekeeper issue (all Sequel Content Sets and the VST Sound Instrument Sets "Prologue Discoveries" and "Synthesizers")

Rating

Did this article help you?

back